linux-flo

CVELucidPreciseTrusty*Utopic*Vivid*
CVE-2011-1149 -- -- needs-triage needs-triage needs-triage
CVE-2011-1350 -- -- needs-triage needs-triage needs-triage
CVE-2011-1352 -- -- needs-triage needs-triage needs-triage
CVE-2012-2136 -- -- ignored needed needed
CVE-2012-2137 -- -- ignored needed needed
CVE-2012-2372 -- -- ignored needed needed
CVE-2012-2373 -- -- ignored needed needed
CVE-2012-2390 -- -- ignored needed needed
CVE-2012-2669 -- -- ignored needed needed
CVE-2012-3364 -- -- ignored needed needed
CVE-2012-3400 -- -- ignored needed needed
CVE-2012-3412 -- -- ignored needed needed
CVE-2012-3430 -- -- ignored needed needed
CVE-2012-4461 -- -- ignored needed needed
CVE-2012-4508 -- -- ignored needed needed
CVE-2012-4530 -- -- ignored needed needed
CVE-2012-4542 -- -- needs-triage needs-triage needs-triage
CVE-2012-4565 -- -- ignored needed needed
CVE-2012-5517 -- -- ignored needed needed
CVE-2012-6536 -- -- ignored needed needed
CVE-2012-6537 -- -- ignored needed needed
CVE-2012-6538 -- -- ignored needed needed
CVE-2012-6539 -- -- ignored needed needed
CVE-2012-6540 -- -- ignored needed needed
CVE-2012-6541 -- -- ignored needed needed
CVE-2012-6542 -- -- ignored needed needed
CVE-2012-6544 -- -- ignored needed needed
CVE-2012-6545 -- -- ignored needed needed
CVE-2012-6546 -- -- ignored needed needed
CVE-2012-6547 -- -- ignored needed needed
CVE-2012-6548 -- -- ignored needed needed
CVE-2012-6549 -- -- ignored needed needed
CVE-2012-6657 -- -- ignored needed needed
CVE-2013-0160 -- -- ignored needed needed
CVE-2013-0190 -- -- ignored needed needed
CVE-2013-0228 -- -- ignored needed needed
CVE-2013-0268 -- -- ignored needed needed
CVE-2013-0290 -- -- ignored needed needed
CVE-2013-0309 -- -- ignored needed needed
CVE-2013-0310 -- -- ignored needed needed
CVE-2013-0311 -- -- ignored needed needed
CVE-2013-0313 -- -- ignored needed needed
CVE-2013-0343 -- -- ignored needed needed
CVE-2013-0349 -- -- ignored needed needed
CVE-2013-0913 -- -- ignored needed needed
CVE-2013-0914 -- -- ignored needed needed
CVE-2013-1059 -- -- ignored needed needed
CVE-2013-1060 -- -- ignored needed needed
CVE-2013-1767 -- -- ignored needed needed
CVE-2013-1772 -- -- ignored needed needed
CVE-2013-1774 -- -- ignored needed needed
CVE-2013-1792 -- -- ignored needed needed
CVE-2013-1798 -- -- ignored needed needed
CVE-2013-1826 -- -- ignored needed needed
CVE-2013-1827 -- -- ignored needed needed
CVE-2013-1848 -- -- ignored needed needed
CVE-2013-1860 -- -- ignored needed needed
CVE-2013-1928 -- -- ignored needed needed
CVE-2013-1929 -- -- ignored needed needed
CVE-2013-1956 -- -- ignored needed needed
CVE-2013-2140 -- -- ignored needed needed
CVE-2013-2141 -- -- ignored needed needed
CVE-2013-2146 -- -- ignored needed needed
CVE-2013-2147 -- -- ignored needed needed
CVE-2013-2148 -- -- ignored needed needed
CVE-2013-2164 -- -- ignored needed needed
CVE-2013-2206 -- -- ignored needed needed
CVE-2013-2232 -- -- ignored needed needed
CVE-2013-2234 -- -- ignored needed needed
CVE-2013-2237 -- -- ignored needed needed
CVE-2013-2546 -- -- ignored needed needed
CVE-2013-2547 -- -- ignored needed needed
CVE-2013-2548 -- -- ignored needed needed
CVE-2013-2634 -- -- ignored needed needed
CVE-2013-2635 -- -- ignored needed needed
CVE-2013-2851 -- -- ignored needed needed
CVE-2013-2852 -- -- ignored needed needed
CVE-2013-2888 -- -- ignored needed needed
CVE-2013-2889 -- -- ignored needed needed
CVE-2013-2892 -- -- ignored needed needed
CVE-2013-2893 -- -- ignored needed needed
CVE-2013-2895 -- -- ignored needed needed
CVE-2013-2896 -- -- ignored needed needed
CVE-2013-2897 -- -- ignored needed needed
CVE-2013-2899 -- -- ignored needed needed
CVE-2013-2930 -- -- ignored needed needed
CVE-2013-3076 -- -- ignored needed needed
CVE-2013-3222 -- -- ignored needed needed
CVE-2013-3223 -- -- ignored needed needed
CVE-2013-3224 -- -- ignored needed needed
CVE-2013-3225 -- -- ignored needed needed
CVE-2013-3227 -- -- ignored needed needed
CVE-2013-3228 -- -- ignored needed needed
CVE-2013-3229 -- -- ignored needed needed
CVE-2013-3231 -- -- ignored needed needed
CVE-2013-3232 -- -- ignored needed needed
CVE-2013-3233 -- -- ignored needed needed
CVE-2013-3234 -- -- ignored needed needed
CVE-2013-3235 -- -- ignored needed needed
CVE-2013-3301 -- -- ignored needed needed
CVE-2013-4162 -- -- ignored needed needed
CVE-2013-4299 -- -- ignored needed needed
CVE-2013-4345 -- -- ignored needed needed
CVE-2013-4348 -- -- ignored needed needed
CVE-2013-4387 -- -- ignored needed needed
CVE-2013-4470 -- -- ignored needed needed
CVE-2013-4483 -- -- ignored needed needed
CVE-2013-4511 -- -- ignored needed needed
CVE-2013-4513 -- -- ignored needed needed
CVE-2013-4514 -- -- ignored needed needed
CVE-2013-4515 -- -- ignored needed needed
CVE-2013-4579 -- -- ignored needed needed
CVE-2013-4587 -- -- ignored needed needed
CVE-2013-4736 -- -- ignored needed needed
CVE-2013-4737 -- -- ignored needed needed
CVE-2013-6123 -- -- ignored needed needed
CVE-2013-6282 -- -- ignored needed needed
CVE-2013-6367 -- -- ignored needed needed
CVE-2013-6378 -- -- ignored needed needed
CVE-2013-6380 -- -- ignored needed needed
CVE-2013-6381 -- -- ignored needed needed
CVE-2013-6382 -- -- ignored needed needed
CVE-2013-6383 -- -- ignored needed needed
CVE-2013-6392 -- -- ignored needed needed
CVE-2013-6763 -- -- ignored needed needed
CVE-2013-7027 -- -- ignored needed needed
CVE-2013-7263 -- -- ignored needed needed
CVE-2013-7264 -- -- ignored needed needed
CVE-2013-7265 -- -- ignored needed needed
CVE-2013-7266 -- -- ignored needed needed
CVE-2013-7267 -- -- ignored needed needed
CVE-2013-7268 -- -- ignored needed needed
CVE-2013-7269 -- -- ignored needed needed
CVE-2013-7270 -- -- ignored needed needed
CVE-2013-7271 -- -- ignored needed needed
CVE-2013-7281 -- -- ignored needed needed
CVE-2013-7339 -- -- ignored needed needed
CVE-2014-0055 -- -- ignored needed needed
CVE-2014-0069 -- -- ignored needed needed
CVE-2014-0077 -- -- ignored needed needed
CVE-2014-0101 -- -- ignored needed needed
CVE-2014-0131 -- -- ignored needed needed
CVE-2014-0181 -- -- ignored needed needed
CVE-2014-0972 -- -- ignored needed needed
CVE-2014-1438 -- -- ignored needed needed
CVE-2014-1444 -- -- ignored needed needed
CVE-2014-1445 -- -- ignored needed needed
CVE-2014-1446 -- -- ignored needed needed
CVE-2014-1739 -- -- ignored needed needed
CVE-2014-1874 -- -- ignored needed needed
CVE-2014-2309 -- -- ignored needed needed
CVE-2014-2523 -- -- ignored needed needed
CVE-2014-2672 -- -- ignored needed needed
CVE-2014-2678 -- -- ignored needed needed
CVE-2014-2706 -- -- ignored needed needed
CVE-2014-2851 -- -- ignored needed needed
CVE-2014-3122 -- -- ignored needed needed
CVE-2014-3144 -- -- ignored needed needed
CVE-2014-3145 -- -- ignored needed needed
CVE-2014-3181 -- -- ignored needed needed
CVE-2014-3184 -- -- ignored needed needed
CVE-2014-3185 -- -- ignored needed needed
CVE-2014-3186 -- -- ignored needed needed
CVE-2014-3601 -- -- ignored needed needed
CVE-2014-3610 -- -- ignored needed needs-triage
CVE-2014-3611 -- -- ignored needed needs-triage
CVE-2014-3645 -- -- ignored needed needs-triage
CVE-2014-3646 -- -- ignored needed needs-triage
CVE-2014-3647 -- -- ignored needed needs-triage
CVE-2014-3673 -- -- ignored needed needs-triage
CVE-2014-3687 -- -- ignored needed needs-triage
CVE-2014-3688 -- -- ignored needed needs-triage
CVE-2014-3690 -- -- ignored needs-triage needs-triage
CVE-2014-4027 -- -- ignored needed needed
CVE-2014-4171 -- -- ignored needed needed
CVE-2014-4608 -- -- ignored needed needed
CVE-2014-4652 -- -- ignored needed needed
CVE-2014-4653 -- -- ignored needed needed
CVE-2014-4654 -- -- ignored needed needed
CVE-2014-4655 -- -- ignored needed needed
CVE-2014-4656 -- -- ignored needed needed
CVE-2014-4667 -- -- ignored needed needed
CVE-2014-5077 -- -- ignored needed needed
CVE-2014-5471 -- -- ignored needed needed
CVE-2014-5472 -- -- ignored needed needed
CVE-2014-6410 -- -- ignored needed needed
CVE-2014-6416 -- -- ignored needed needed
CVE-2014-6417 -- -- ignored needed needed
CVE-2014-6418 -- -- ignored needed needed
CVE-2014-7207 -- -- ignored needs-triage needs-triage
CVE-2014-7970 -- -- ignored needed needs-triage
CVE-2014-7975 -- -- ignored needed needed
CVE-2014-8086 -- -- ignored needs-triage needs-triage
CVE-2014-8369 -- -- ignored not-affected needs-triage
CVE-2014-8480 -- -- ignored not-affected needs-triage
CVE-2014-8481 -- -- ignored not-affected needs-triage
CVE-2014-8559 -- -- ignored needs-triage needs-triage

* community supported

Status
197 known public CVEs

Valid XHTML 1.0 Strict

Updated: 2014-10-31 21:21:56 UTC (commit 8676)